@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:800);
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10%;
	color: #09F;
	min-width: 1020px;
	background: #fff;
}

.main {
	width: 1080px;
	font-size: 13px;
	position: relative;
	line-height: 21px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 40px;
}

a {color:#505050; text-decoration:none;}


.col-1, .col-2 {float:left;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
 
p {
	margin-bottom:21px;
	color: #505050;
}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#666;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.prev-indent-bot {margin-bottom:10px;}	

.buttons a:hover {cursor:pointer;}
.clear {
 clear: both;
 display: block;
 overflow: hidden;
 visibility: hidden;
 width: 0;
 height: 0;
}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {
	width:100%;
	position:relative;
	background:url(../images/test-2.png) no-repeat center 0;
}

h1 {
	padding:31px 0 0 50px; 
	position:relative;
	float:left;
}
h1 a {
	display:block;
	color:#fff;
	font-weight:600;
	font-style:italic;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:30px;
	line-height:1.2em;
}

h1 span {
	color:#bcbcbc;
	font-weight:300;
	font-style:italic;
}

h2 {
	line-height:1.2em;
	font-family: 'Open Sans', sans-serif;
	color:#00a9ad;
	font-weight:normal;
	font-weight:bold;
	font-style:italic;
	font-size:35px;
	margin-bottom:28px;
}

h2 span {
	color:#929292;
	font-weight:normal;
	font-style:italic;
}

h3 {
	color:#0000FF;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	margin-bottom: 21px;
	font-size:18px;
	line-height:1.2em;
}

h6 {
	color:#505050;
}

.head-box1 {
	position:absolute;
	background:url(../images/logo-medium.png) no-repeat 0 0;
	top:9px;
	left:-32px;
	width:135px;
	z-index:-1;
	height:110px;
}

/*** MENU ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:1.0;
	float:right;
	margin-right: 110px;
	padding-top: 45px;
}

.sf-menu li {
	float:left;
	position:relative;
	padding-left:25px;
}
.sf-menu a {
	display:block;
	position:relative;
	color:#000;
	font-style:normal;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
}

.sf-menu a:hover,
.sf-menu a.active,
.sf-menu > li.sfHover > a {
	color:#f3f3f3;
}

.sf-sub-indicator {
	background:url(../images/marker1.png) no-repeat center top;
 	height: 3px;
    left: 41%;
    position: absolute;
    top: -16px;
    width: 5px;
}
ul.sf-menu li li .sf-sub-indicator { display:none;}

.sf-menu ul {
	position:absolute !important;
	top:-999em;
	width:78px; /* left offset of submenus need to match (see below) */
	background:#545454;
	text-align:center;
	border-radius:19px;
	-webkit-border-radius:19px;
	padding:19px 2px 16px 0;
}

.sf-menu ul a {
	font-weight:600;
	line-height: 12px;
}

.sf-menu ul li {
	width:100%;
	padding:9px 0 11px;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu ul ul {
	background:#414141;
	padding-bottom: 17px;
    padding-top: 16px;
}
.sf-menu a:hover .sf-sub-indicator,
.sf-menu a.active .sf-sub-indicator,
.sf-menu li.sfHover .sf-sub-indicator {
	background-position:0 -30px;
}
.sf-menu ul a {
	color:#969696;
}
.sf-menu ul a:hover,
.sf-menu ul > li.sfHover > a {
	color:#f3f3f3;
}

.sf-menu ul ul a:hover {
	color:#c1c1c1;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:23px;
	top:35px; /* match top ul list item height */
	z-index:99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 80px;
    top: -17px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

.head-box2 {
	padding-bottom: 42px;
	padding-left: 55px;
}


#page1 .head-box2 {
	margin-bottom:31px;
}

.link-box {
	position:absolute;
	bottom: 83px;
	left: 325px;
	z-index:9999;
}

.b1 {
	display:block;
	position:absolute;
	width:72px;
	height:43px;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	font-style:normal !important;
	text-align:center;
	color:#f3f3f3;
	font-weight:600;
	line-height:1.2em;
	left:207px;
	bottom:250px;
}

.b2 {
	display:block;
	position:absolute;
	width:72px;
	height:43px;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	font-style:normal !important;
	text-align:center;
	color:#f3f3f3;
	font-weight:600;
	line-height:1.2em;
	left:177px;
	bottom:174px;
}

.b3 {
	display:block;
	position:absolute;
	width:72px;
	height:43px;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	font-style:normal !important;
	text-align:center;
	color:#f3f3f3;
	font-weight:600;
	line-height:1.2em;
	left:53px;
	bottom:59px;
}

.b4 {
	display:block;
	position:absolute;
	width:71px;
	height:71px;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	font-style:normal !important;
	text-align:center;
	color:#f3f3f3;
	font-weight:600;
	line-height:1.2em;
	left:128px;
	bottom:83px;
}

.b5 {
	display:block;
	position:absolute;
	width:72px;
	height:43px;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	font-style:normal !important;
	padding-top:28px;
	text-align:center;
	color:#f3f3f3;
	font-weight:600;
	line-height:1.2em;
	left:180px;
	bottom:310px;
}

.b6 {
	display:block;
	position:absolute;
	width:72px;
	height:43px;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	font-style:normal !important;
	text-align:center;
	color:#f3f3f3;
	font-weight:600;
	line-height:1.2em;
	bottom:46px;
	padding-bottom: 0px;
	left: -25px;
}

.b1:hover,
.b2:hover,
.b3:hover {
	background-position:0 -95px;
}



/*********************************content*************************************/

#content {
	width:100%; 
	padding:42px 0 15px;
	position:relative;
	z-index:1;
}

#page3 #content,
#page4 #content {
	padding: 42px 0 22px;
}

#page2 #content {
	padding-top: 42px;
	padding-right: 0;
	padding-bottom: 37px;
	padding-left: 0;
}

#page5 #content {
	padding: 42px 0 57px;
}

#page6 #content {
	padding: 42px 0 67px;
}


																									/***** Page 1 *****/

.page1-box1 {
	width: 1080px;
	border-top: 11px solid #efefef;
	padding-top: 25px;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.page1-box2 {
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	width:500px;
	line-height:24px;
	margin-right:30px;
	float:left;
}

.page1-box3 {
	width:550px;
	float:left;
}

.page1-img1 {
    float: left;
    margin-left: 6px;
    margin-right: 9px;
    margin-top: 18px;
}

.p6 {
	margin-bottom:26px;
}

.p7 {
	margin-left:11px;
}

.list1 a {
	color:#8cc63f;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	display:inline-block;
	padding-left: 35px;
	background:url(../images/marker2.png) no-repeat 16px 2px;
}

.list1 a:hover {
	background-position:16px -46px;
	color:#000;
}

.p17 a {
	background:url(../images/marker2.png) no-repeat 16px 30px;
}

.p17 a:hover {
	background:url(../images/marker2.png) no-repeat 16px 2px !important;
	color:#8cc63f;
}

.list1 li {	
	padding-bottom: 15px;
}

.list1 {
	float:left;
	padding-top: 13px;
}

.page1-img3 {
	float:left;
}

																									/***** Page 2 *****/

.page2-box1 {
	padding: 15px 16px 17px;
	background:#f3f3f3;
	
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #e8e8e8;
	 margin-bottom: 20px;
}

.page2-img1 {
	margin-bottom:7px;
}

.page2-box1 a {
	color:#8cc63f;
}
.page2-box1 a:hover {
	color:#000;
}

/* Lightbox image */
.lightbox-image {
	position:relative;
	display:inline-block;
	}
	.lightbox-image img {
		position:relative;
		z-index:2;
		}
	.lightbox-image img {float:left;}
	.lightbox-image span {
		display:block;
		position:absolute;
		left:0;
		top:0;
		width:100%;
		height:100%;
		background:url(../images/magnify.png) no-repeat 50% 50%;
		z-index:1;
		}

																									/***** Page 3 *****/

.p8 {
	padding-top:0;
	margin-bottom: 24px;
}


.p8 a {
	background:url(../images/marker2.png) no-repeat 2px 3px;
	font-weight:normal;
	padding-left:22px;
}

.rating {
    display: block;
    margin-left: 63px;
	overflow:hidden;
	margin-bottom: 7px;
}

.p8 a:hover {
	background-position:2px -46px;
}

.star1 {
	display:block;
	width:15px;
	height:14px;
	margin-right:2px;
	float:left;
	background:url(../images/star1.gif) no-repeat 0 0;
}

.star2 {
	display:block;
	width:15px;
	float:left;
	margin-right:2px;
	height:14px;
	background:url(../images/star2.gif) no-repeat 0 0;
}

.p9 {
	margin-bottom:24px;
}

.page3-img1 {
	margin-left:1px;
}

.text5 {
	display:inline-block;
	width:279px;
}

.page3-box1 {
	border-radius:18px;
    -webkit-border-radius:18px;
	border:1px solid #e8e8e8;
	background:#f8f8f8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5d5d63;
	padding: 8px 20px 10px 15px;
	margin-bottom: 18px;
}

.jqTransformSelectWrapper a.jqTransformSelectOpen {
    background:url(../images/marker3.png) no-repeat right 8px;
    display: block;
    height: 24px;
    position: absolute;
    right: -1px;
	top:0;
    width: 100%;
}

.jqTransformSelectWrapper a.jqTransformSelectOpen:hover {
	background-position:right -26px;
}

.jqTransformSelectWrapper {
    width: 255px;
	height: 20px;
	position:relative;
	margin-bottom: 1px;
}

.jqTransformHidden {
	display:none;
}

#form2 {
	 display:inline-block;
    width: 138px;
}

#form3 {
	 display:inline-block;
    width: 195px;
}

.jqTransformSelectWrapper {
	width:50px;
	background:#fff;
	display:inline-block;
	margin-right: 5px;
	width:40px !important;	
    padding-top: 1px;
	padding-left: 6px;
	margin-left: 7px;
	z-index:9999999 !important;
}

#form3 .jqTransformSelectWrapper {	
	width:89px !important;
	padding-left:8px;	
	margin-right: 3px;   
	z-index:9999 !important;
}


.jqTransformSelectWrapper ul {
    border: 1px solid #e8e8e8;
    display: none;
    height: 150px;
    left: 0;
    list-style: none outside none;
    margin: 0;
    overflow: auto;
    padding: 0;
    position: absolute !important;
    top: 22px;
    width: 95px !important;
    z-index: 10;
	background:#fff;
}

#form3 .jqTransformSelectWrapper ul {
	width: 100px !important;
	height:auto;
	z-index:9999;
	position:relative;
}


.jqTransformSelectWrapper ul a {    
    color: #5d5d63;
    display: block;
    font-size: 12px;
    text-decoration: none;
	padding:0px 10px;
}
.jqTransformSelectWrapper ul a.selected {
    background:#f3f3f3;
    color: #333333;
}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
    background:#f3f3f3;
}

.page3-box2 {
	display:inline-block;
	width:239px;
}

.act {
	text-decoration:underline;
}
.page3-box2 a:hover {
	text-decoration:underline;
}

.link1 {
	background:url(../images/marker4.png) no-repeat 0 0;
	display:inline-block;
	width:7px;
	margin-top: 8px;
	height:5px;
}

.link3 {
	background:url(../images/marker5.png) no-repeat 0 0;
	display:inline-block;
	width:7px;
	margin-top: 5px;
	height:11px;
}

.link1:hover {
	background-position:0 -17px;
}

.link4:hover {
	background-position:0 -37px;
}

.text4 a {
	color:#5d5d63;
	margin-right:3px;	
}

.text4 a:hover {
	text-decoration:underline;
}

.link2 {
	font-weight:normal !important;
	text-decoration:underline;
}

.inner1 {
	border-bottom:1px solid #e2e2e3;
	padding-bottom: 5px;
}

.text4 {
	display:inline-block;
}

#form3 {
	float:right;
}

.inner2 {
	padding-top:6px;
}

.page3-box3 {
	border:1px solid #e8e8e8;
	border-radius:10px;
	-webkit-border-radius:10px;
	padding-right: 3px;
    padding-top: 11px;
	text-align:center;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.link4 {
	color:#8cc63f;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	display:inline-block;
	line-height: 23px;
    margin: 0 25px 10px;
}

.link4:hover {
	color:#2b2b2b;
}

.page3-img2 {
	margin-bottom:2px;
}

.page3-img3 {
	margin-right:4px;
}

.page3-box3 span {
	color:#8cc63f;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	display:inline-block;
	float:left;
	font-weight:600;
	font-style:normal;
	margin-left: 17px;
    padding-top: 12px;
}

.button1 {
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	display:inline-block;
	font-weight:600;
	border-radius:17px;
	-webkit-border-radius:17px;
	line-height:1.2em;
	float:right;
	background:#2b2b2b;
	margin-right: 14px;
    margin-top: 8px;
    padding: 6px 10px 7px 8px;
}

.button1:hover {
	background:#8cc63f;
}

.button1,
.link4,
.page4-box1 a {
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

.p10 {
	margin-bottom:25px;
}

.p11 {

	font-size:16px
}

.page4-box1 a {
	color:#505050;
	display:inline-block;
	font-weight:bold;
}

.page4-box1 a:hover {
	color:#8cc63f;
}

.page4-box1 {
    margin-bottom: 13px;
    overflow: hidden;
    padding-left: 3px;
    padding-right: 30px;
}

.page4-box9 {
    margin-bottom: 13px;
    overflow: hidden;
    padding-left: 3px;
    padding-right: 30px;
	width: 350px;
}

.p11 {
	margin-bottom:16px;
}

.p12 {
	margin-left: 21px;
    padding-right: 10px;
}

.p13 {
	margin-left: 24px;
}

.p14 {
	margin-left:33px;
}
.p15 {
	margin-left: 33px;
    padding-right: 0;
}




																									
	
																									/***** Contact form *****/
#form1 {
	position:relative;
	vertical-align:top;
	z-index:1;
	font-family:Arial, Helvetica, sans-serif;
}

#form1 fieldset {
border:none;
padding:0;
}

.page5-img1 {
	border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #e8e8e8;
	margin-bottom: 21px;
}

#form1 label {display:block; height:46px; position:relative;width: 382px;}
#form1 label.message { height:247px; width:589px; }

#form1 input {
	outline: none;
	border:1px solid #e1e1e1;
	color: #7b7b7b;
	border-radius:8px;
	-webkit-border-radius:8px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0;
	padding: 11px 15px 10px;
    width: 338px;
	display:inline-block;
}
#form1 .area .error { float:none;}
#form1 textarea {	
	height:194px;
	margin:0;
	width: 557px;	
	resize:none;
	outline: none;
	border:1px solid #e1e1e1;
	padding: 11px 15px 10px;
	overflow:auto;
	border-radius:8px;
	-webkit-border-radius:8px;
	color:#7b7b7b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	display:block;
}
#form1 a {cursor:pointer;}
#form1 .success {
	display:none;
	position: absolute;
	left: 0px;
	top: -20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#717171;
	font-size:12px;
}
#form1 .error,
#form1 .empty {
	color:#f00;
	font-size:11px;
	line-height:1.25em;
	display:none;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
	position:absolute;
	right:16px;
	top:3px;
}
#form1 .message .error,
#form1 .message .empty  {
	right: 4px;
    top: 200px;
}

.link-form {
	float: right;
	margin-right: 2px;
}

.p16 {
	margin-right:15px;
}

dt {width:150px;margin-bottom: 21px; color:#505050; font-weight:bold;}

dl span {float:left; width:79px;}

dd { line-height:21px;}

dd a,
.link5 {color:#505050;}

dd a:hover,
.link5:hover {color:#8cc63f; text-decoration:underline;}

.page5-box1 {
	padding-left:30px;
}

.button2 {
	color:#fff;
	background:#2b2b2b;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	line-height:1.2em;
	display:inline-block;
	border-radius:25px;
-webkit-border-radius:25px;
padding: 15px 27px 14px 28px;
font-weight:600;
}

.button2:hover {
	background:#8cc63f;
}

.button2 {
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

		
/****************************footer************************/
footer {
	width:100%; 
	padding:0px 0 40px;
}

.foot-box1 {
	width: 1010px;
	border-top: 11px solid #efefef;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
}

.foot-box2 {
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#acacac;
	font-weight:normal;
	padding-left: 53px;
    padding-top: 49px;
	font-style:italic;
	float:left;
}

.foot-box2 a {
	color:#acacac;
}

.foot-box2 a:hover {
	color:#000;
}

.foot-box2 span {
	font-weight:bold;
}

.foot {
	display:block;
}

.foot-box3 {
	width: 231px;
	border-left: 1px solid #dedede;
	text-transform: uppercase;
	color: #acacac;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	float: right;
	font-weight: normal;
	margin-right: 80px;
	margin-top: 29px;
	padding-left: 52px;
	padding-top: 10px;
}

/********Mano*****/

.td1 {
	border: 5px solid #CCC;
	padding-left: 5px;
	border-style: double


}

.td2 {
	border: 5px solid #CCC;
	padding-left: 5px;
	padding-right: 5px;
	text-align: right;
	border-style:double

}
